Subject: Re: PKR PROCESS TEST-RESULT.
From: Jitendra Sharma <[email-masked]>
To: maninders <[email-masked]>
Cc: admin <[email-masked]>, Saurabh Dadu <[email-masked]>, saravanan <[email-masked]>
Date: Wed, 15 Jun 2016 16:20:43 +0530 (IST)

Hello Sir, 

I have checked again the following links for PKR Process. The links is not opening and keep showing loading.... massage. 

1)-- https://bank3.valueactive.eu/mpp_15333/default.asp 

2)-- https://mppv3valueadds4.valueactive.eu/MPP_PlayCheck/default.aspx 

3)-- https://redirector3.valueactive.eu/mpp/default.aspx 

4)-- https://mppv3valueadds3.valueactive.eu/MPP_LoyaltyPointsV3/Pages/Loyalty/Loyalty.aspx 

With Regards, 
Jitendra 

From: "maninders" <[email-masked]> 
To: "Jitendra Sharma" <[email-masked]> 
Cc: "admin" <[email-masked]>, "Saurabh Dadu" <[email-masked]>, "saravanan" <[email-masked]> 
Sent: Tuesday, June 14, 2016 5:00:07 PM 
Subject: RE: PKR PROCESS TEST-RESULT. 

Hi Jitendra, 

Please find below response. 

Thanks 

Maninder Singh 

Cell : +91-9717141133 

Skype: maninder.it 

www.vizocom.com 

Legal Note: All information shared in this email is meant only for the intended recipient. This communication is considered private commercial intellectual property. If you receive this email in error and were not the intended recipient, please delete immediately. This email is not to be forwarded to third parties without the express permission of Vizocom 

From: Jitendra Sharma [mailto:[email-masked]] 
Sent: 14 June 2016 16:39 
To: maninders 
Cc: admin; Saurabh Dadu 
Subject: PKR PROCESS TEST-RESULT. 

Hello Sir, 

Following are the links for PKR Process which is not opening and keep showing loading.... massage. 

1)-- https://bank3.valueactive.eu/mpp_15333/default.asp Working I can see Login Screen 

2)-- https://mppv3valueadds4.valueactive.eu/MPP_PlayCheck/default.aspx ------ Working I can see Login Screen 
‘ 
3)-- https://redirector3.valueactive.eu/mpp/default.aspx not working error “ There has been an Error: Missing Required Post Parameters. Please contact support.” From My location same error, please verify on Fortigate and confirm. 

4)-- https://mppv3valueadds3.valueactive.eu/MPP_LoyaltyPointsV3/Pages/Loyalty/Loyalty.aspx Not Working “ 

This application is temporarily unavailable 

This application is temporarily unavailable. 
Please try again later or contact the Support Desk. 

With Regards, 
Jitendra